cascading.flow

## Interface AssemblyPlanner.Context

- Enclosing interface:
    AssemblyPlanner

      public static interface AssemblyPlanner.Context

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Flow` | `getFlow()`
    `FlowDef` | `getFlowDef()`
    `java.util.List<Pipe>` | `getTails()`

- - ### Method Detail

    - #### getFlowDef

          FlowDef getFlowDef()

    - #### getFlow

          Flow getFlow()

    - #### getTails

          java.util.List<Pipe> getTails()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.